@charset "utf-8";
/*===========================================
news_nk01.css
netkeirin ニュースコラム

============================================*/

/*---------------------------------
コラムtop
---------------------------------*/
#act-news_list_top.Contents_Box{
	padding-bottom:0;
}
.NewColumn_ListWrap {
	position: relative;
	overflow-x: auto;
}
.NewColumn_List {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding: 18px 10px 10px;
	position: relative;
	z-index: 20;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.NewColumn_List li {
	padding-right: 4px;
}
.NewColumn_List li a {
	color: #444;
	font-size: 66.67%;
	display: inline-block;
	line-height: 2;
	border-radius: 1em;
	padding: 0 12px;
	white-space: nowrap;
	min-width: 64px;
	text-align: center;
	background: #f3f3f3;
}
.NewColumn_List li.Active a {
	color: #fff;
	font-weight: bold;
	background:#e03d3d;
}
.Column_MainImgBox {
	margin-bottom: 10px;
}
.Column_MainImgBox a {
	display: block;
	overflow: hidden;
}
.Column_MainImgBox .Thumb_Wrapper{
	overflow: hidden;
}
.Thumb_Wrapper {
	position: relative;
}
.Column_MainImgBox .Thumb_Wrapper::after {
	content:"";
	display:block;
	padding-top: 56.25%;
}
.Column_MainImgBox .Thumb_Wrapper img.Column_MainImgBox_Thumb {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
}
@media only screen and (min-width:768px){
	.Column_MainImgBox a:hover {
		text-decoration: none;
		background: #f9f9f9;
	}
	.Column_MainImgBox a:hover .Thumb_Wrapper {
		filter: alpha(opacity=85);
		opacity: 0.85;
		-moz-opacity: 0.85;
	}
	.Column_MainImgBox a:hover .ContentMainTitle {
		color: #c53131;
		text-decoration: underline;
	}
}

.Column_MainImgBox .SlideTxtArea {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding: 14px 10px 0;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.Column_MainImgBox .SlideTxtArea .SlideTxtInner {
	border-bottom: 1px solid #ededed;
	padding-bottom: 10px;
	width: 100%;
}
.ContentMainTitle {
	/* display: -webkit-box;
	display: -ms-flexbox;
	display: flex; */
	height: 2.6em;
	margin-bottom: 7px;
	color: #444;
	font-size: 89%;
	line-height: 1.38em;
	font-weight: bold;
	overflow: hidden;
	position: relative;
	word-wrap: break-word;
	text-overflow: ellipsis;
	white-space: normal;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.Content_FooterTxt {
	color: #888;
	font-size: 55.56%;
	text-align: right;
	line-height: 1.2;
}
.Column_MainImgBox .Content_FooterTxt {
	font-size: 61%;
}

.RankingList .Content_FooterTxt span.Category_Keyword{
	display: inline-block;
	text-overflow: ellipsis;
	overflow: hidden;
	width: 100%;
	width: calc(100% - 144px);
	overflow: hidden;
	position: relative;
	word-wrap: break-word;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.ColumnList a,
.List_01 a{
	color: #444;
}
@media only screen and (min-width:768px){
	.ColumnList li a:hover{
		text-decoration: none;
	}
	.ColumnList a:hover .PhotoThumb_01{
		filter: alpha(opacity=85);
		opacity: 0.85;
		-moz-opacity: 0.85;
	}
	.ColumnList a:hover .ContentMainTitle {
		color: #c53131;
		text-decoration: underline;
	}
}
.writer_list .ColumnNewList .Content_text,
.column_favorite .ColumnNewList .Content_text,
.Column_detail .ColumnList .Content_text{
	width: calc(100% - 110px);
}
.writer_list .ColumnNewList .Content_text .Category_Keyword:first-of-type,
.column_favorite .ColumnNewList .Content_text .Category_Keyword:first-of-type,
.Column_detail .ColumnList .Content_text .Category_Keyword:first-of-type{
	display: none;
}

.Column_MainImgBox .SlideTxtArea .SlideTxtInner .Content_FooterTxt,
.ColumnList .List01 .Content_FooterTxt, .ColumnList .ColumnListBox .Content_FooterTxt,
.ContentsBoxRanking .ColumnListBox .Content_FooterTxt {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	align-items: baseline;
}
.Column_MainImgBox .SlideTxtArea .SlideTxtInner .Content_FooterTxt .Category_Keyword,
.ColumnList .List01 .Content_FooterTxt .Category_Keyword,
.ColumnList .ColumnListBox .Content_FooterTxt .Category_Keyword,
.ContentsBoxRanking .ColumnListBox .Content_FooterTxt .Category_Keyword,
.RelatedContents .LinkBox_01 .Content_FooterTxt .column_backnumberTitle  {
	display: block;
	text-align: right;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	line-height: 1.2;
}
.Column_MainImgBox .SlideTxtArea .SlideTxtInner .Content_FooterTxt .Icon.Icon_Chumoku,
.ColumnList .List01 .Content_FooterTxt .Icon.Icon_Chumoku,
.ColumnList .ColumnListBox .Content_FooterTxt .Icon.Icon_Chumoku,
.ContentsBoxRanking .ColumnListBox .Content_FooterTxt .Icon.Icon_Chumoku {
	display: block;
	text-align: right;
	white-space: nowrap;
}
.ColumnList ul.List01 {
	padding: 0 10px;
}
.ColumnList ul.List01 li,
.ColumnList .ColumnListBox {
	margin-bottom: 10px;
}
.ColumnList .LinkBox_01 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.ColumnList .List01 .PhotoThumb_01,
.ColumnList .ColumnListBox .PhotoThumb_01 {
	width: 96px;
	min-height: 72px;
	overflow: hidden;
	margin-right: 14px;
	position: relative;
	background: #eee no-repeat center /contain;
	border-radius: 4px;
	min-width: 96px;
}
.Content_text {
	width: 100%;
}
.ColumnList .Content_text {
	width: 100%;
	width: calc(100% - 110px);
}
.ContentMainTitle p {
	display: -webkit-box;
	height: 2.6em;
	margin-bottom: 7px;
	line-height: 1.38em;
	font-weight: bold;
	overflow: hidden;
	position: relative;
	word-wrap: break-word;
	text-overflow: ellipsis;
	white-space: normal;
}
.ColumnList .List01 .ContentMainTitle,
.ColumnList .ColumnListBox .ContentMainTitle,
.ContentsBoxRanking .ColumnListBox .ContentMainTitle {
	margin-bottom: 11px;
}
.MoreColumnList {
	margin-top: 20px;
	padding-bottom: 1px;
}
.Column_special{
	padding-top:15px;
	background:#2F2F2F;
}
.Column_girls{
	background:#F39394;
}
.Column_special_subTitle{
	font-size:0.8125rem;
	color:#FF1919;
	padding: 0 10px;
	font-weight: bold;
}
.Column_special .Title_Sec{
	margin-top:10px;
}
.Column_girls .Title_Sec{
	margin-top: 0;
	padding-top: 21px;
}
.Column_special .Title_Sec h2,
.Column_girls .Title_Sec h2{
	color:#FFFFFF;
}
.Column_special_list{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 100%;
	padding: 0 10px;
}
.Column_special_list li{
	width:48%;
	margin-bottom:20px;
}
.Column_special_list li a{
	color:#FFFFFF;
}
.Column_special_photo img{
	width: 100%;
	height: auto;
	border-radius: 4px;
}
.Column_special_textCopy{
	display: -webkit-box;
	display: -ms-flexbox;
	overflow: hidden;
	word-wrap: break-word;
	text-overflow: ellipsis;
	white-space: normal;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	color:#FFFFFF;
	font-size:0.875rem;
	font-weight: bold;
	line-height:1.35;
}
.Column_special_textDetail{
	display: -webkit-box;
	display: -ms-flexbox;
	overflow: hidden;
	word-wrap: break-word;
	text-overflow: ellipsis;
	white-space: normal;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	margin-top:6px;
	color:#FFFFFF;
	font-size:0.6875rem;
	line-height:1.27;
}
.Column_special_category{
	display: flex;
	flex-wrap: wrap;
	margin-top:10px;
}
.Column_special_category span{
	display: block;
	padding:2px 8px 2px 4px;
	background:#8D8D8D;
	color:#FFFFFF;
	font-size:0.625rem;
	font-weight: bold;
	border-radius: 50px;
}
.Column_special_category span +span{
	margin-left:4px;
}
.Column_girls .Column_special_category span{
	background:#F05455;
}
/*-- 連載レーサーコラム .Top_RacerColumn --*/
.Top_RacerColumn {
	background: #f3f3f3;
	margin: 18px 0 20px;
	padding: 21px 0 10px;
}
.Top_RacerColumn .Title_Sec{
	margin: 0 10px 21px;
}
.Top_RacerColumn .RacerColumn_SlideBox ul {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}
.Top_RacerColumn .RacerColumn_SlideBox ul li + li{
	margin-left:10px;
}
.Top_RacerColumn .RacerColumn_SlideBox a {
	display: block;
	width: 72px;
	overflow: hidden;
}
.Top_RacerColumn .RacerColumn_SlideBox a .PlayerPhoto{
	position: relative;
	width: 100%;
	height: auto;
	border: 1px solid #3251bc;
	border-radius: 4px;
	overflow: hidden;
}
.Top_RacerColumn .RacerColumn_SlideBox .Girls a .PlayerPhoto{
	border: 1px solid #e03d3d;
}
.Top_RacerColumn .RacerColumn_SlideBox a .PlayerPhoto::before{
	content: "";
	display: block;
	padding-top: 100%;
}
.Top_RacerColumn .RacerColumn_SlideBox a .PlayerPhoto img{
	position: absolute;
	top: 0; 
	left: 0;
	display: block;
	width: 100%;
	height: auto;
}
.Top_RacerColumn .RacerColumn_SlideBox .bnr_inner p {
	margin-top: 4px;
	text-align: center;
}
.Top_RacerColumn .RacerColumn_SlideBox .bnr_inner span.PlayerName {
	font-size: 0.75rem;
	font-weight: bold;
	color: #444;
}

	.Top_RacerColumn .RacerColumn_SlideBox {
		position: relative;
		overflow-x: auto;
		overflow-y: hidden;
		-webkit-overflow-scrolling: touch;
		white-space: nowrap;
		padding: 0 10px 10px;
	}
	.Top_RacerColumn .RacerColumn_SlideBox ul li:last-child{
		padding-right: 10px;
	}
@media only screen and (min-width:768px){
	.Top_RacerColumn .RacerColumn_SlideBox a:hover img{
		filter: alpha(opacity=85);
		opacity: 0.85;
		-moz-opacity: 0.85;
	}
	.Top_RacerColumn .RacerColumn_SlideBox .bnr_inner a:hover {
		text-decoration: none;
	}
	.Top_RacerColumn .RacerColumn_SlideBox a:hover span.PlayerName {
		color: #c53131;
		text-decoration: underline;
	}
}
@media only screen and (max-width: 1024px) {
}
/* PC */
@media only screen and (min-width: 1025px) {
}

/*---------------------------------
ランキング
---------------------------------*/
.RankingList {
	position: relative;
	padding: 0 10px;
}
.LinkBox_01 {
/*	display: table; */
	width: 100%;
}
.Ranking_ninki {
	margin: 30px 0;
}
ul.List_01 li .PhotoThumb_01,
ul.List_01 li .PhotoThumb_03 {
	width: 72px;
	min-height: 72px;
	float: left;
	margin-right: 9px;
	border-radius: 4px;
	overflow: hidden;
	background-color: #eee;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	position: relative;
}
ul.List01 li span[class*="ContentsBoxRanking_Num"],
.RankingList ul.List_01 li span[class*="ContentsBoxRanking_Num"] {
	display: block;
	content: '';
	position: absolute;
	font-family: 'Anton', sans-serif !important;
	top: 0;
	left: 0;
	width:32px;
	height:32px;
	font-size: 71.43%;
	font-weight: normal;
	color: #555;
	padding: 4px 0 0 5px;
	z-index: 9;
	background: -webkit-gradient(linear, right bottom, left top, color-stop(50%, rgba(255, 255, 255, 0)), color-stop(50.5%, #cecece)) no-repeat top left/100% 100%;
	background: -webkit-linear-gradient(bottom right, rgba(255, 255, 255, 0) 50%, #cecece 50.5%) no-repeat top left/100% 100%;
	background: -o-linear-gradient(bottom right, rgba(255, 255, 255, 0) 50%, #cecece 50.5%) no-repeat top left/100% 100%;
	background: linear-gradient(to top left, rgba(255, 255, 255, 0) 50%, #cecece 50.5%) no-repeat top left/100% 100%;
}
ul.List01 li span.ContentsBoxRanking_Num,
.RankingList ul.List_01 li span.ContentsBoxRanking_Num{
	content:none;
	background: none;
}
ul.List01 li span.ContentsBoxRanking_Num01,
.RankingList ul.List_01 li span.ContentsBoxRanking_Num01 {
	color: #fff;
	background: -webkit-gradient(linear, right bottom, left top, color-stop(50%, rgba(255,255,255,0)), color-stop(50.5%, #b98e02)) no-repeat top left/100% 100%;
	background: -webkit-linear-gradient(bottom right, rgba(255,255,255,0) 50%, #b98e02 50.5%) no-repeat top left/100% 100%;
	background: -o-linear-gradient(bottom right, rgba(255,255,255,0) 50%, #b98e02 50.5%) no-repeat top left/100% 100%;
	background: linear-gradient(to top left, rgba(255,255,255,0) 50%, #b98e02 50.5%) no-repeat top left/100% 100%;
}
ul.List01 li span.ContentsBoxRanking_Num02,
.RankingList ul.List_01 li span.ContentsBoxRanking_Num02 {
	color: #fff;
	background: -webkit-gradient(linear, right bottom, left top, color-stop(50%, rgba(255, 255, 255, 0)), color-stop(50.5%, #7b8592)) no-repeat top left/100% 100%;
	background: -webkit-linear-gradient(bottom right, rgba(255, 255, 255, 0) 50%, #7b8592 50.5%) no-repeat top left/100% 100%;
	background: -o-linear-gradient(bottom right, rgba(255, 255, 255, 0) 50%, #7b8592 50.5%) no-repeat top left/100% 100%;
	background: linear-gradient(to top left, rgba(255, 255, 255, 0) 50%, #7b8592 50.5%) no-repeat top left/100% 100%;
}
ul.List01 li span.ContentsBoxRanking_Num03,
.RankingList ul.List_01 li span.ContentsBoxRanking_Num03 {
	color: #fff;
	background: -webkit-gradient(linear, right bottom, left top, color-stop(50%, rgba(255, 255, 255, 0)), color-stop(50.5%, #d67a47)) no-repeat top left/100% 100%;
	background: -webkit-linear-gradient(bottom right, rgba(255, 255, 255, 0) 50%, #d67a47 50.5%) no-repeat top left/100% 100%;
	background: -o-linear-gradient(bottom right, rgba(255, 255, 255, 0) 50%, #d67a47 50.5%) no-repeat top left/100% 100%;
	background: linear-gradient(to top left, rgba(255, 255, 255, 0) 50%, #d67a47 50.5%) no-repeat top left/100% 100%;
}
ul.List01 li span[class*="ContentsBoxRanking_Num"] span,
.RankingList ul.List_01 li span[class*="ContentsBoxRanking_Num"] span {
	display: inline-block;
	position: absolute;
	left: 0;
	width: 15px;
	text-align: center;
}
.LinkBox_01 .LinkBox_Item01,
.LinkBox_01 .LinkBox_Item02 {
	display: table-cell;
	vertical-align: middle;
}
.LinkBox_01 .LinkBox_Item02 {
	width: 100%;
}
ul.List_01 li h2 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	align-items: baseline;
	color: #444;
	font-size: 88.89%;
}
.RankingList ul.List_01 li .List_TextBox {
	position: relative;
	padding: 9px 19px 0 0;
}
ul.List_01 li .List_TextBox p {
	color: #666;
	font-size: 77.78%;
	line-height: 1.4;
}
.RankingList ul.List_01 li .List_TextBox p.Count {
	position: absolute;
	right: 0;
	bottom: 0px;
	color: #999999;
	font-size: 61.11%;
	text-align: right;
}
ul.List_01 li .List_TextBox p.Count span {
	position: relative;
	top: -2px;
	margin-left: 4px;
}

.RankingList ul.List_01 li+li {
	margin-top: 18px;
}

.LinkBtn_03 a .Icon_Arrow {
	display: inline-block;
	position: relative;
	vertical-align: middle;
	margin-top: -2px;
	margin-left: 13px;
	width: 10px;
}
.SlideArea .ContentsBox_Ranking .List_01 .PhotoThumb_01,
.SlideArea .ContentsBox_Ranking .List_01 .PhotoThumb_01{
	background-size:cover;
}
.SlideArea {
	position: relative;
}
.SlideArea .ContentsBox_Ranking {
	display: inline-block;
	width: 312px;
	padding: 0 10px 0 0;
}
@media only screen and (min-width: 1025px) {
	.SlideArea .ContentsBox_Ranking {
		width: 100%;
	}
}
.RankingList_title {
	display: flex;
	align-items: center;
}
.Icon_News_Contents01{
	width: 12px;
	height: 10px;
	min-width: 12px;
	margin: 0 4px;
}
.Icon_News_Contents02{
	width: 26px;
	height: 20px;
}
.Icon_News_Contents03 {
	display: none;
	width: 24px;
	height:16px;
}
.Icon_News_Contents04{
	width: 20px;
	height: 20px;
	margin-right:5px;
}
.Icon_News_Contents05{
	width: 20px;
	height: 10px;
	margin-left:10px;
}
.Icon_news_Contents03.Rank01,
.Icon_news_Contents03.Rank02,
.Icon_news_Contents03.Rank03,
.Icon_News_Contents03.Rank01,
.Icon_News_Contents03.Rank02,
.Icon_News_Contents03.Rank03 {
	display: inline-block;
}
@media only screen and (min-width:768px){
	.RankingList ul.List_01 li a:hover{
		text-decoration: none;
	}
	.RankingList ul.List_01 li a:hover .ContentMainTitle {
		color: #c53131;
		text-decoration: underline;
	}
}
/* タブレット以下 */
@media only screen and (max-width: 1024px) {
	.SlideArea {
		position: relative;
		overflow-x: auto;
		overflow-y: hidden;
		-webkit-overflow-scrolling: touch;
		white-space: nowrap;
		padding: 0 0 15px 10px;
	}
}
/* PC */
@media only screen and (min-width: 1025px) {
	.SlideArea .ContentsBox_Ranking {
		padding: 0 0 23px;
	}
}

/*---------------------------------
検索
---------------------------------*/
.ColumnSearchBox {
	position: relative;
	padding: 18px 10px 15px 10px;
	padding-bottom: 23px;
}
.ColumnSearchBox.search_list{
	padding-top:0;
}
.ColumnSearchBox .SearchForm {
	margin: 0px 0 11px;
	display: table;
	width: 100%;
	border: 1px solid #dedede;
	border-radius: 4px;
}
.SearchForm .TextForm input::placeholder {
	color: #c9c9c9;
}
/* IE */
.SearchForm .TextForm input:-ms-input-placeholder {
	color: #c9c9c9;
}
/* Edge */
.SearchForm .TextForm input:-ms-input-placeholder {
	color: #c9c9c9;
}
.ColumnSearchBox .SearchForm > div {
	display: table-cell;
	vertical-align: middle;
}
.ColumnSearchBox input,.ColumnSearchBox button,.ColumnSearchBox textarea,.ColumnSearchBox select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: transparent;
}
.ColumnSearchBox input {
	border: none;
	width: 100%;
	height: 37px;
	padding: 0 8px;
}
@keyframes onAutoFillStart { from {} to {}}
.ColumnSearchBox input:focus {
	background: #fff4f4;
}
.ColumnSearchBox input:-webkit-autofill{
	-webkit-box-shadow: 0 0 0px 1000px #fff4f4 inset;
	animation-name: onAutoFillStart;
	transition: background-color 50000s ease-in-out 0s;
}
.ColumnSearchBox .SearchForm .BtnForm {
	position: relative;
	width: 39px;
}
.ColumnSearchBox .SearchForm .BtnForm svg {
	position: absolute;
	display: block;
	content: '';
	width: 16px;
	height: 16px;
	left: 50%;
	top: 50%;
	margin: -8px 0 0 -8px;
}
.Column_Category_List ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.Column_Category_List li {
	display: block;
	margin-top: 10px;
	margin-right: 6px;
}
.Column_Category_List li a {
	color: #03a;
	font-size: 72%;
	font-weight: bold;
	display: block;
	line-height: 2;
	border-radius: 1em;
	padding: 0 1em;
	white-space: nowrap;
	min-width: 56px;
	text-align: center;
	border: 1px solid #e1e1e1;
	background: #fff;
}
/*
.Column_Category_panel{
	margin-top:25px;
}
.Column_Category_panel ul{
	display:flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.Column_Category_panel li{
	width:30%;
}
.Column_Category_panel li:nth-of-type(n+4){
	margin-top:10px;
}
.Column_Category_panel li a{
	display:block;
	width:100%;
	padding:22px 0 26px;
	color:#fff;
	font-size:0.6875rem;
	font-weight: bold;
	text-align: center;
	background-image:url(../../img/news/search_image_01.png);
	background-size:cover;
	background-repeat:no-repeat;
	border-radius: 4px;
}
.Column_Category_panel ul:after {
	display: block;
	content:"";
	width:30%;
}
*/
/*---------------------------------
PC
---------------------------------*/
@media only screen and (min-width: 1025px) {
	.ColumnSearchBox {
		padding: 0 0 15px 0;
		padding-bottom: 23px;
	}
}

/*---------------------------------
コラムリスト
---------------------------------*/
.Column_List {
	padding: 6px 0 0;
}
.Column_ListWrap {
	position: relative;
	overflow-x: auto;
	margin-bottom: 14px;
}
/* コラム一覧 */
.Column_tabList {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	padding: 0 10px 10px;
	position: relative;
	z-index: 20;
}
.Column_tabList li {
	margin-right: 16px;
}
.Column_tabList li a {
	color: #444;
	font-size: 72%;
	line-height: 1.8;
	white-space: nowrap;
	text-align: center;
	display: inline-block;
	border: 1px solid #e1e1e1;
	border-radius: 1em;
	padding: 0 12px;
	min-width: 64px;
}
.Column_tabList li.Active a {
	color: #fff;
	font-weight: bold;
	border-color: transparent;
	line-height: 1.8;
	background:#E03D3D;
}
.Column_List .Column_innerList,
.NewColumn_Slide .Column_innerList {
	padding: 10px 10px 0;
}
.Column_innerList li {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	align-items: center;
	margin-bottom: 20px;
	position: relative;
}
.Column_innerList li a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	position: relative;
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
}
.Column_Title_Thumb {
	width: 80px;
	height: 80px;
	min-width: 80px;
	text-align: center;
	border-radius: 4px;
	overflow: hidden;
	margin-right: 10px;
	position: relative;
}
.Column_Title_Thumb img {
	max-height: 100%;
	width: auto;
	height: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
.Column_Title_Text {
	width: 100%;
}
.Column_List .Column_Title_Text,
.NewColumn_Slide .Column_Title_Text {
	margin-right: 12px;
	padding-left: 0;
}

.Column_List .Column_List_Name,
.NewColumn_SlideBox01 .Column_List_Name {
	color: #999;
	font-size: 60%;
	font-weight: normal;
	margin-bottom: 5px;
}
.Column_List_Title {
	color: #444;
	font-size: 94%;
	font-weight: bold;
	line-height: 1.38em;
	margin-top: 2px;
	margin-bottom: 5px;
	overflow: hidden;
	position: relative;
	word-wrap: break-word;
	text-overflow: ellipsis;
	white-space: normal;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	max-height: 2.6em;
}
.Column_List_Sub_Txt {
	color: #666;
	font-size: 72%;
	line-height: 1.33;
	word-wrap: break-word;
}
.Column_List_Update {
	color: #999;
	font-size: 56%;
	position: absolute;
	bottom: 0;
	left: 90px;
}
.Column_List .Column_List_Update,
.NewColumn_SlideBox01 .Column_List_Update {
	text-align: right;
	position: relative;
	left: 0;
	margin-top: 1px;
}
.Column_Fav a {
	background: #fff;
	display: block;
	width: 38px;
	height: 38px;
	border-radius: 19px;
	position: relative;
	box-shadow: 0 0 8px 0px rgba(0, 0, 0, 0.2);
}
.Column_innerList li a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	position: relative;
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	color:#444;
}
@media only screen and (min-width:768px){
	.Column_innerList li a:hover {
		text-decoration: none;
	}
	.Column_innerList li a:hover .Column_List_Title {
		color: #c53131;
		text-decoration: underline;
	}
	.Column_innerList li a:hover .Column_Title_Thumb {
		filter: alpha(opacity=85);
		opacity: 0.85;
		-moz-opacity: 0.85;
	}
}
.modal-overlay {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0,0,0,.3);
	overflow: hidden;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	z-index: 1000;
}
.Fav_Modal {
	background: #fff;
	border-radius: 4px;
	padding: 10px;
	position: absolute;
	/* top: 169px; */
	/* top: 8%; */
	top: 40%;
	left: 50%;
	z-index: 1001;
	width: 92%;
	max-width: 355px;
	transform: translateX(-50%);
}
.Fav_Modal_Title {
	color: #777;
	font-size: 78%;
	font-weight: bold;
	text-align: center;
	margin-bottom: 37px;
}
.Fav_Modal_MainTitle {
	color: #333;
	font-size: 83%;
	line-height: 1.47;
	padding: 0 10px;
	margin-bottom: 30px;
}
.Fav_Modal_MainTitle strong {
	font-weight: bold;
}
.Fav_Modal_CloseBtn01 {
	margin-bottom: 22px;
}
.Fav_Modal_CloseBtn01 a,
.Fav_Modal_OKBtn a {
	display: block;
	color: #777;
	font-size: 72%;
	line-height: 3.46;
	text-align: center;
	border: 1px solid #dbdbdb;
	border-radius: 4px;
	width: 100%;
}
.Fav_Modal_Note {
	color: #666;
	font-size: 72%;
	line-height: 1.38;
}
.Fav_Modal_Close {
	position: absolute;
	top: 5px;
	right: 8px;
}
.Fav_Modal_Close a {
	display: block;
	width: 30px;
	height: 30px;
}
.Column_Fav a svg{
	width: 19px;
	height: 18px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	fill: #e03d3d;
}
.Column_Fav svg{
	fill:#fff;
}
.Column_Fav.BookmarkAdd svg{
	fill: #e03d3d;
}
.Column_Fav.Registered a{
	background-color: #e03d3d;
}
.Column_Fav.Registered a svg{
	fill:#fff;
}
.TopBtnBox_01,
.LinkBtn_BackNumber {
	padding: 0 18px;
	margin-top: 20px;
	margin-bottom: 20px;
}
/*---------------------------------
検索結果
---------------------------------*/
@media only screen and (min-width: 1025px){
	.SubTitle.SearchWordTitle {
		margin: 21px 0 21px;
	}
}
.SubTitle.SearchWordTitle {
		margin: 21px 10px 21px;
	}

/*---------------------------------
コラム詳細
---------------------------------*/
.Column_Title_Box {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 0;
	margin-bottom: 10px;
	position: relative;
}
.Column_Title_Text {
	width: 100%;
}
.Column_Title_Img {
	width: 100%;
}
.Column_Head_Box {
	padding: 18px 18px 23px;
	position: relative;
}
.Column_Title {
	color: #333;
	font-size: 111.1%;
	font-weight: bold;
	line-height: 1.4;
	margin-bottom: 12px;
}
.Column_Head_Box .Column_Title {
	color: #333;
	font-size: 111%;
	line-height: 1.35;
	margin-bottom: 0;
}
.Column_Data_Time {
	color: #666;
	font-size: 61.11%;
	margin-top: 8px;
	white-space: nowrap;
	text-align: right;
	position: relative;
	padding-right: 0px;
	font-weight: normal;
}
.List_DataIcon {
	display: inline-block;
}
.Column_Detail_Txt_Box {
	color: #444;
	font-size: 89%;
	line-height: 1.75;
	margin-bottom: 30px;
}
.Column_Detail_Txt_Box_inner{
	padding: 0 18px;
}
.Column_Detail_Txt_Box > div {
	line-height: 1.75;
	word-wrap: break-word;
	word-break: break-all;
	white-space: normal;
}

.ColumnArticle_Body figure {
	margin: 0 -18px 18px;
}
.ColumnArticle_Body figure .Photo_Block_01 {
	background: #f3f3f3;
	height: 0;
	padding-top: 75%;
	position: relative;
}
.ColumnArticle_Body figure .Photo_Block_01 img {
	display: block;
	margin: auto;
	vertical-align: top;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: contain;
}
.ColumnArticle_Body .Photo_Block_01 p,
.ColumnArticle_Body figure figcaption {
	color: #888;
	font-size: 81.2%;
	line-height: 1.4;
	padding: 6px 18px 0;
	text-align: left;
	background: #fff;
}
.Column_Detail_Txt_Box > div {
	line-height: 1.75;
	word-wrap: break-word;
	word-break: break-all;
	white-space: normal;
}
.Column_Detail_Txt_Box div.ColumnRead {
	color: #666;
	background: #f3f3f3;
	padding: 20px 16px;
	margin: 25px 0;
}
.Column_Detail_Txt_Box .ColumnRead p {
	color: #666;
}
.Column_Detail_Txt_Box div.ColumnRead p:first-of-type {
	margin-top: 0;
}
.Column_Detail_Txt_Box div.ColumnRead p:last-of-type {
	margin-bottom: 0;
}
/* コラム内スタイル 201122 */
.Column_Detail_Txt_Box h2 {
	font-size: 112.41%;
	font-weight: bold;
	margin: 1.75em 0;
	line-height: 1.5;
}
.Column_Detail_Txt_Box h2:first-of-type {
	margin-top: 0;
}
.Column_Detail_Txt_Box p {
	margin-top: 1.75em;
	margin-bottom: 1.75em;
	color: #444;
	font-size: 100%;
	line-height: 1.75;
}
.Column_Detail_Txt_Box p span {
	margin-right: 0.5em;
	font-weight: bold;
}
.Column_Detail_Txt_Box h1{
}
.Column_Detail_Txt_Box h3{
	font-size: 100%;
	font-weight: bold;
	margin: 1.5em 0;
	line-height: 1.5;
}
.Column_Detail_Txt_Box > img,
.Column_Detail_Txt_Box > p > img,
.Column_Detail_Txt_Box .Column_Detail_Txt_Box_inner > img,
.Column_Detail_Txt_Box .Column_Detail_Txt_Box_inner > p > img,
.Column_Detail_Txt_Box .Column_Detail_Txt_Box_inner > figure > img{
	display: block;
	max-width: calc(100% + 36px);
	width: calc(100% + 36px);
	height: auto;
}
.Column_Detail_Txt_Box .Column_Detail_Txt_Box_inner > p > img{
	margin: 0 -18px 18px;
}
.Column_Detail_Txt_Box .Column_Detail_Txt_Box_inner > figure > img{
	margin: 0 -18px 18px;
}
.Column_Detail_Txt_Box .Column_Detail_Txt_Box_inner > ul{
	display: block;
	max-width: calc(100% + 36px);
	width: calc(100% + 36px);
	height: auto;
}
.Column_Detail_Txt_Box > ul li,
.Column_Detail_Txt_Box .Column_Detail_Txt_Box_inner > ul li {
	word-wrap: break-all;
}
.Column_Detail_Txt_Box > ul li + li
.Column_Detail_Txt_Box .Column_Detail_Txt_Box_inner > ul li + li {
	margin-top: .5em;
}
.Column_Detail_Txt_Box table {
	width: 100%;
	margin: 0;
	border-spacing: 0;
	border-collapse: collapse;
}
.Column_Detail_Txt_Box table thead {

}
.Column_Detail_Txt_Box table tbody {

}
.Column_Detail_Txt_Box table thead th {
	background-color:#F1F1F1;
	text-align: center;
	border: 1px solid #E0E0E0;
	color: #444;
	font-size: 100%;
	font-weight: normal;
	padding: 8px;
	white-space: nowrap;
	vertical-align: middle;
}
.Column_Detail_Txt_Box table tbody td {
	background-color: #fff;
	padding: 8px;
	border: 1px solid #E0E0E0;
	vertical-align: middle;
	line-height: 1.6;
	font-size: 100%;
	word-wrap: break-all;
}
.Column_Detail_Txt_Box .BtnType_01 a {
	display: block;
	margin: 0 auto;
	width: 100%;
	padding: 18px 30px 14px 30px;
	color: #fff;
	font-size: 100%;
	font-weight: bold;
	text-align: center;
	border-radius: 4px;
	background-color: #67b463;
	line-height: 1.3;
}

.attention_button {
	text-align: center;
	margin: 52px 0 30px;
}
.attention_button .Chumoku_Btn_Box {
	margin: 0 18px;
}
.attention_button a {
	display: block;
}
.attention_button a:hover {
	text-decoration: none;
}
.Chumoku_Btn_Inner {
	display: flex;
	align-items: center;
	justify-content: center;
	color: #444;
	font-size: 78%;
	border-radius: 4px;
	box-shadow: 0 0 8px 0px rgba(0, 0, 0, 0.2);
}
@media only screen and (min-width:768px){
	a:hover .Chumoku_Btn_Inner {
		background: #f9f9f9;
	}
}
.Chumoku_Btn_Inner span.Chumoku_Btn_Txt {
	display: inline-block;
	width: 13em;
	text-align: center;
}
.Chumoku_Btn_Inner svg{
	width: 24px;
	height: 50px;
	position: relative;
}
.Chumoku_Btn_Inner.PushDone {
	box-shadow: none;
}
.Chumoku_Btn_Inner.PushDone .of{
	display:none;
}
.Chumoku_Btn_Inner .on{
	display:none;
}
.Chumoku_Btn_Inner.PushDone .on{
	display:block;
}
.Chumoku_Btn_Inner.PushDone svg{
	background-position: -46px -107px;
	animation-name: swing-animation;
	animation-duration: 1.8s;
}
@-webkit-keyframes swing-animation {
	0%,100% { 
	-webkit-transform-origin: bottom center; 
	}
	10% { -webkit-transform: scale(0.94, 0.94) rotate(-4deg); }
	13% { -webkit-transform: scale(1.0, 1.00) rotate(2deg); }
	23% { -webkit-transform: scale(1.34, 1.34) rotate(-4deg); }
	35% { -webkit-transform: scale(1.0, 1.0) rotate(4deg); }
	45% { -webkit-transform: scale(0.97, 0.97) rotate(-5deg); }
	55% { -webkit-transform: scale(1.0, 1.0) rotate(5deg); }
	65% { -webkit-transform: rotate(-3deg); }
	75% { -webkit-transform: rotate(2deg); }
	85% { -webkit-transform: rotate(-2deg); }
	95% { -webkit-transform: rotate(1deg); }
	100% { -webkit-transform: rotate(0deg); }
}

.Column_Pager_Btn {
	padding: 0 18px;
}
.Column_Pager_Btn ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	border-top: 1px solid #e7e7e7;
	border-bottom: 1px solid #e7e7e7;
}
.Column_Pager_Btn li {
	width: 47%;
}
.Column_Pager_Btn .Previous_Page {
	float: left;
}
.Column_Pager_Btn a {
	color: #666;
	font-size: 83.34%;
	font-weight: bold;
	display: block;
	padding: 14px 7px 21px 30px;
	position: relative;
}
.Column_Pager_Btn .Previous_Page a:before,
.Column_Pager_Btn .Next_Page a:before {
	content: '';
	width: 7px;
	height: 7px;
	border-top: 2px solid #888;
	border-radius: 2px;
	vertical-align: middle;
	position: absolute;
	top: 17px;
}
.Column_Pager_Btn .Previous_Page a:before {
	border-left: 2px solid #888;
	left: 7px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.Column_Pager_Btn a .Pager_Title {
	font-size: 93.34%;
	font-weight: normal;
	line-height: 1.33;
	display: block;
	text-align: left;
	margin-top: 18px;
	height: 2.56em;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.Column_Pager_Btn .Next_Page {
	float: right;
	text-align: right;
}
.Column_Pager_Btn .Next_Page a {
	text-align: right;
	padding: 14px 30px 21px 7px;
}
.Column_Pager_Btn .Next_Page a:before {
	border-right: 2px solid #888;
	right: 7px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.favorite_box {
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 30px 18px;
	font-size: 78%;
	border-radius: 4px;
}
.favorite_box .disp_none {
	display: none;
}
.favorite_text {
	display: flex;
	align-items: center;
	color: #444;
	font-size: 0.875rem;
}
.favorite_text a {
	margin-right: 10px;
}
.Column_Fav.Registered a {
	background-color: #e03d3d;
	box-shadow: none;
}
.TopBtnBox_01, .LinkBtn_BackNumber {
	padding: 0 18px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.TopBtnBox_01, .LinkBtn_BackNumber svg{
	width: 20px;
	height: 20px;
	position: relative;
	top: 50%;
	left: 10px;
	transform: translate(-20%, 30%);
	margin-right: 15px;
}
.TopBtnBox_01 a,
.LinkBtn_BackNumber a,
.MovieEnqBtn a {
	color: #666;
	font-size: 72%;
	line-height: 3.08em;
	text-align: center;
	display: block;
	border: 1px solid #e0e0e0;
	border-radius: 4px;
	position: relative;
}
@media only screen and (min-width:768px){
	.TopBtnBox_01 a:hover,
	.LinkBtn_BackNumber a:hover,
	.MovieEnqBtn a:hover {
		background: #f9f9f9
	}
}
.LinkBtn_BackNumber a {
	text-align: left;
	/* padding-left: 34px; */
}
.TopBtnBox_01 a:after,
.LinkBtn_BackNumber a:after,
.MovieEnqBtn a:after {
	content: '';
	width: 8px;
	height: 8px;
	border-right: 1px solid #d3d3d3;
	border-top: 1px solid #d3d3d3;
	position: absolute;
	top: 50%;
	right: 16px;
	-webkit-transform: translateY(-50%) rotate(45deg);
	-ms-transform: translateY(-50%) rotate(45deg);
	transform: translateY(-50%) rotate(45deg);
}
.ArticleKeywords {
	margin: 30px 16px;
	padding: 20px 16px 16px;
	background-color: #f7f7f7;
}
.ArticleKeywords_Title {
	margin-bottom: 30px;
	color: #222;
	font-size: 78%;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}
.ArticleKeywords_List {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 0 0 0 -20px;
}
.ArticleKeywords_List li {
	float: left;
	margin: 0 0 10px 20px;
	font-size: 55.56%;
	/* font-size:0.75rem; */
}
.ArticleKeywords_List li a {
	color: #666;
	display: inline-block;
}
.ArticleKeywords_List li a::before {
	content: "#";
	margin-right: 3px;
}
.news_detail .ArticleKeywords_List li a::before {
	content: none;
}
.ColumnInfo {
	color: #777;
	background: #ededed;
	border: 1px solid #e7e7e7;
	margin: 0 18px;
	padding: 16px 12px 15px;
}
.ColumnInfo dt {
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.ColumnInfo dt a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.ColumnInfo dt img {
	width: 40px;
	height: auto;
	border-radius: 50%;
}
.ColumnInfo dd {
	font-size: 67%;
	margin-top: 10px;
	padding-left: 10px;
}
.ColumnInfo p,
.ColumnInfo div {
	line-height: 1.42;
}
.ColumnInfo dt p {
	margin-left: 10px;
	font-size: 72.22%;
}
.Sns_Box {
	margin: 30px 18px 0;
}
.Sns_Btn_Box {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	text-align: center;
}
.Sns_Btn_Box li {
	display: block;
	width: 33.3%;
}
.Sns_Btn {
	margin-top: 8px;
	text-align: center;
	color: #666666;
	font-size: 61%;
	display: block;
	padding: 5px 0;
	border-radius: 30px;
	border: 1px solid #CACACA;
	position: relative;
}
.Sns_Btn_Box li + li {
	margin-left: 10px;
}
.ColumnList .List01 .Content_Cate,
.ColumnList .ColumnListBox .Content_Cate,
.ContentsBoxRanking .ColumnListBox .Content_Cate {
	font-size: 55.56%;
	line-height: 1.23;
	margin-bottom: 2px;
}
.ColumnList .ColumnListBox{
	padding: 0 10px;
}
.ColumnList .List01 li,
.ColumnList .ColumnListBox {
	margin-bottom: 10px;
}
.Sns_Btn_Box a{
	display:flex;
	align-items: center;
	justify-content: center;
}
.Sns_Btn_Box a svg{
	margin-right:5px;
}
.Sns_Btn.tw{
	fill:#2AACF4;
}
.Sns_Btn.fb{
	fill:#3b5998;
}
.Sns_Btn.line{
	fill:#18b407;
}
.Title_Sec .CommentCount{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	align-items: center;
	color: #777;
	font-size: 66.7%;
	text-align: right;
	padding-top: 2px;
}
.Title_Sec .CommentCount span{
	margin-left: 8px;
	font-weight: bold;
	font-size: 116.7%;
}
#view_bbs_list .tabContent{
	padding:0 10px;
}

/*---------------------------------
360px以下
---------------------------------*/
@media screen and (max-width:360px){
	.Sns_Btn_Box a svg{
		width:16px;
		height:16px;
	}
}
/*---------------------------------
PC表示
---------------------------------*/
@media only screen and (min-width: 1025px) {
	.Side_Column .ColumnList .ColumnListBox{
		padding: 0;
	}
}

/*---------------------------------
コラム バックナンバー
---------------------------------*/
.ColumnWriterBacknumber {
	padding: 16px 10px 0;
}
.ColumnWriter_Profile {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	border: 1px solid #e0e0e0;
	padding: 15px 15px 16px;
	margin-bottom: 20px;
}
.ColumnWriter_Thumb {
	width: 58px;
	height: 58px;
	min-width: 58px;
	border-radius: 50%;
	overflow: hidden;
}
.ColumnWriter_Thumb img {
	width: 100%;
	height: auto;
}
.ColumnWriter_Txt {
	padding-left: 10px;
	padding-top: 3px;
}
.ColumnWriter_Copy {
	color: #777;
	font-size: 72.23%;
	font-weight: bold;
	line-height: 1.3;
	margin-bottom: 8px;
}
.ColumnWriter_Name {
	color: #444;
	font-size: 100%;
	font-weight: bold;
	margin-bottom: 6px;
}
.ColumnWriter_Name span {
	color: #cacaca;
	font-size: 56%;
	font-weight: normal;
	margin-left: 7px;
}
.ColumnWriter_Category {
	color: #888;
	font-size: 56%;
}
.ColumnWriterBacknumberSubTitle {
	color: #666;
	font-size: 83%;
	font-weight: bold;
	margin-bottom: 20px;
}
.Column_List li {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	position: relative;
}

.Column_List .Column_innerList li a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	position: relative;
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	color: #444;
}
.Column_List .Column_List_Name {
	color: #666;
	font-size: 78%;
	font-weight: bold;
}
.Column_List .Column_List_Update {
	color: #999;
	font-size: 56%;
	position: absolute;
	bottom: 0;
	left: 90px;
}
#WeeklyList_SlideBox .Column_List_Update{
	position:static;
	text-align: right;
	margin-top: 4px;
}
.ColumnWriterInfo {
	background: #ededed;
	padding: 21px 21px 21px 18px;
	margin-top: 30px;
}
.ColumnWriterInfo p,
.ColumnWriterInfo > div {
	color: #666;
	font-size: 83%;
	line-height: 1.47;
}

/*---------------------------------
コラム ブックマークリスト
---------------------------------*/
.Column_Fav_Txt_Box {
	padding: 0 10px 18px;
}
.Column_Fav_Txt_Box p {
	color: #444;
	font-size: 72%;
	line-height: 1.4;
}
.Column_Fav_Txt_Box+.ContentMainTitle {
	margin: 0 10px 7px;
}
.Fav_Pickup_ColumnList .Column_List_Update {
	position: static;
	text-align: right;
}

/*---------------------------------
ニュース・コラム詳細 pc表示
---------------------------------*/
@media screen and (min-width:1025px){
	.Main_Column.Column_detail,
	.Main_Column.News_detail{
		width: 960px;
		position: relative;
		margin:0;
	}
	.Main_Column.Column_detail > div,
	.Main_Column.Column_detail > section,
	.Main_Column.News_detail > div,
	.Main_Column.News_detail > section {
		width: 620px;
		float: left;
		/* clear: both; */
	}
	.Main_Column.Column_detail .fr,
	.Main_Column.News_detail .fr{
		width:300px;
		float: right;
		/* position: absolute;
		top:0;
		right:0; */
	}
	.Column_Detail .Sns_Box{
		padding-bottom:23px;
	}
}

/* ニュース&コラム 関連情報がない場合の消し込み */
/* .RelatedContents{
	display:none;
} */

/* コラム詳細 質問フォーム */
.cheer_message_box {
	padding: 0 18px;
	margin-bottom: 18px;
	color: #777;
}
.cheer_message_box .bg_line {
	border: 1px solid #e7e7e7;
	padding: 18px;
}
.cheer_message_title {
	font-size: 72%;
	font-weight: bold;
}
.cheer_message_box p {
	font-size: 72%;
	line-height: 1.5;
	margin: 9px 0;
	color: #444;
}
.cheer_message_box_btn a {
	color: #666;
	font-size: 78%;
	font-weight: bold;
	text-align: center;
	border: 1px solid #888;
	border-radius: 4px;
	line-height: 3.21;
	display: block;
}

/* コラム詳細 コラムニストへの質問・フォーム */
.Comment_Form_Box {
	padding: 18px 10px;
}
.Inner_Txt {
	color: #444;
	font-size: 72%;
	font-weight: bold;
	line-height: 1.62;
	padding: 8px 8px 34px 8px;
}
.Question_Form .Inner_Txt {
	padding: 0 0 10px;
}
.Tarekomi_Input_Box dl dt {
	margin: 0 0 6px 0;
	font-size: 83%;
	font-weight: bold;
}
.Comment_Form_Box .Form_Box dt .Txt {
	color: #777;
	font-size: 73%;
}
.Comment_Form_Box .Form_Box dt .Txt > strong {
	color: #4f76c4;
	font-weight: bold;
	padding: 0 5px;
}
input.jqm-input-text, textarea.jqm-input-text {
	color: #444;
	font-size: 14px;
	line-height: 1.4;
	background: #fff;
	display: inline-block;
	padding: .93em;
	border: 1px solid #d0d0d0;
	border-radius: 4px;
	width: 100%;
	outline: none;
	-webkit-appearance: none;
}
.jqm-input-text:placeholder-shown,
.jqm-input-text::placeholder {
	color: #bebebe;
}
input.jqm-input-text:focus-within,
textarea.jqm-input-text:focus-within {
	box-shadow: 0 0 5px 0 rgba(202, 202, 202, .8);
	outline: none;
}
.btnSubmit {
	color: #666;
	font-size: 77.78%;
	font-weight: bold;
	line-height: 3.21;
	text-align: center;
	background: #fff;
	border: 1px solid #888;
	border-radius: 4px;
	width: 100%;
	cursor: pointer;
	display: block;
}
.TopBtnBox_01.question_form {
	width: auto;
	height:auto;
	padding: 0 18px;
	margin-top: 20px;
	margin-bottom: 20px;
	top:0;
	left:0;
	transform: none;
}
